# 70. Mutare: șterge mai multe „Photos”

Ștergeți „Fotografiile” multiple selectate.

{% hint style="info" %}
„Fotografiile” create de utilizator pot fi șterse.
{% endhint %}

{% hint style="danger" %}
Numărul maxim de „Fotografii” ce pot fi șterse este 25.
{% endhint %}

{% hint style="danger" %}
Doar cheile (`uuid` și `noteUuid`/`commentUuid` în funcție de entitatea părinte) sunt disponibile în răspuns
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutație DeleteNotes {
  deleteNotes(input:{
    notes: [{
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }]
  }) {
    uuid
    noteUuid
    commentUuid
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ro/documentatia-api/prezentarea-generala-a-solicitarilor-api-geopard/70.-mutare-sterge-mai-multe-photos.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
